Page MenuHomePhabricator

Train fiwiki damaging and goodfaith models with the second campagin data added
Closed, ResolvedPublic

Event Timeline

Ladsgroup created this task.Apr 5 2019, 4:10 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Harej triaged this task as Normal priority.Apr 5 2019, 11:29 PM
Zache added a subscriber: Zache.Apr 8 2019, 10:19 AM
Halfak added a subscriber: Halfak.

This has been merged and deployed. Thresholds will need to be updated. See T223164

Halfak closed this task as Resolved.Jun 18 2019, 1:39 PM